package com.samsung.embo.kpi;

import java.util.List;
import java.util.Map;

public interface ModuleService {

	List<Map<String, Object>> selectModule(Map<String, Object> params);

	String insertModule(Map<String, Object> params);

	void updateModule(Map<String, Object> params);

	int deleteModule(Map<String, Object> params);

}
